.dvngruenden-background {
    background: #3885bd url("/images/bgteaser/bg_dvngruenden.jpg") no-repeat center;
    background-size:cover;
}
.dvngruenden--inner {
    color:#fff;
    padding-top:70px;
    padding-bottom:70px;
    display:inline-block;
}
.dvngruenden--inner .h-text-center {
    text-align: center;
}
.dvngruenden--inner img {
    max-height:70px;
}